FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > ArchLinux > ArchLinux Pacman Development

 
 
LinkBack Thread Tools
 
Old 03-04-2009, 08:55 PM
Aaron Griffin
 
Default Package upgrade 1.0.0-1 => 0.11.0-2 (qgis)

On Wed, Mar 4, 2009 at 2:43 PM, Simon Legner <simon.legner@gmail.com> wrote:
> It does:
> * * * *options=('force' '!makeflags')

Yeah, that's what force does. It tells pacman "ignore the version
compare, this is an upgrade, damnit"

Force is usually used when an upgrade is non-obvious or something like
that, like an upgrade from 1_0q to 1_a3 or some-such.

So no, this is not a bug, but you might want to contact the community
maintainer and find out if force is really (still) needed on that
package.
_______________________________________________
pacman-dev mailing list
pacman-dev@archlinux.org
http://www.archlinux.org/mailman/listinfo/pacman-dev
 

Thread Tools




All times are GMT. The time now is 12:20 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org